<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="utf-8"  />
<link rel="stylesheet" type="text/css" href="flex-container.css">

  <h1>Projects by Reed</h1>
  <div class="flex-container">
    <section style="background:#F8F8F8;">
      <h2>Open-source Code</h2>
      <p> I have a variety of projects available on <a href="https://github.com/ReedOverflow">Github</a>. I hope to create dedicated pages on this site for each project at some point, but I'm not quite ready for that yet. I have other more pertinent tasks to accomplish first!</p>
      <p>Most of these are not totally production ready. But I'm working on it. The projects I'm most proud of are: 
      <ul>
        <li><a href="https://github.com/ReedOverflow/JS-Classes">JS Classes</a> - A javascript class system</li>
        <li><a href="https://github.com/ReedOverflow/PHP-Request-Handler">PHP Request Handler</a> - A library to simplify the processing of requests.</li>
        <li><a href="https://github.com/ReedOverflow/PHP-View-Controller">PHP View Controller</a> - A library to simplify templating PHP websites.</li>
      </ul>
    </section>
    <section style="background:#F2F2F2;">
      <h2>This Website</h2>
      <p>This website really is it's own project. I'm using it as a development playground to work on new projects that I'm developing. I would love to add a lot more to this page, but I'm not ready to at this time! Thanks for visiting!</p>
    </section>
  </div>
